{
  "id": "a1-266-erika",
  "name": "Erika",
  "card_type": "trainer",
  "trainer_type": "supporter",
  "set_id": "a1",
  "rarity": "special art rare",
  "effect_description": "Heal 50 damage from 1 of your Grass Pokémon. You may play only 1 Supporter card during your turn.",
  "illustrator": "saino misaki",
  "image_path": "a1/266-erika.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/266-erika.webp"
}